.success-alert{
    color: #EA2027;
    font-size: 30px;
    font-weight: 800;
    text-align: center; 
}
.text-center{
    text-align: center;
}
.text-danger{
    color: #be1728;
}
.cy-alert{
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid transparent;
}
.cy-alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.cy-alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.cy-alert-info{
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.add-more-btn{
    display: inline-block;
    border: 2px solid #134085;
    color: #004085 !important;
    padding: 3px 10px;
    border-radius: 50px;
    line-height: normal;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}


.page-template-default{
    overflow-X:hidden;
}
.cy-wrapper{
    padding: 50px 30px;
    width: 100%;
    max-width: unset !important;
}

.cy-cross{
    display: block;
    color: #fff;
    cursor: pointer;
    background: #EA2027;
    width: 25px;
    height: 25px;
    font-size: 15px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    margin-left: -25px;
    margin-top:7px;
}

.cy-heading{
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px;
}
.cy-background{
    background: #a7eee6;
    padding: 50px 0;
}


.cy-contact input{
    width: 255px;
    margin-left: 15px;
}
.cy-contact h6{
    font-weight: 400;
    font-size: 22px;
}
.is-agree input{
    height: 20px;
    width: 20px;
}

.is-agree p{
    margin-left: 5px;
}

.product-item{
    text-align: center;
    margin-bottom:30px;
}

.product-item .cy-product{
  width: 100%;
  overflow: hidden;
}
.product-item .cart-footer .product-name{
    text-decoration: none;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    color: #111;
    display: block;
    margin: 10px 0;
}
.product-item .cart-footer input{
    border: 1px solid #d8d8d8;
    display: inherit;
    outline: none;
    width: 50px;
    height: 35px;
    padding: 5px;
    display: inline-block;
    margin-right: 10px;
    
}
.product-item .cart-footer input:focus{
    outline: none;
    border: 1px solid #d8d8d8;
}
.product-item .cart-footer .cart-btn{
    border: 2px solid #da291f;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    color: #da291f;
    padding: 8px 40px;
    font-weight: 600;
}
.product-item .cart-footer .cart-btn:focus{
    border: 2px solid #da291f;
    outline: none;
}

 .cy-dogs input{
    width: 100%;
    border: none;
    font-size: 16px;
    outline: none;
    height:40px;
}
.cy-dogs .breeds{
    width: 100%;
    border: none;
    background-color: #fff;
    font-size: 16px;
    outline: none;
    height:40px;
}

/* .cy-form-radio input{
    height: 20px;
    width: 20px;
} */

/* The radiobox */
.radiobox {
    /* display: block; */
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .radiobox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: rgb(255, 255, 255);
    border: 2px solid #e71616;
    border-radius: 50%;
    transform: translateY(-50%);
  }
  
  /* On mouse-over, add a grey background color */
  .radiobox:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .radiobox input:checked ~ .checkmark {
    background-color: #e71616;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .radiobox input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .radiobox .checkmark:after {
       top: 7px;
      left: 7px;
      width: 8px;
      height: 8px;
      border-radius: 50%;
      background: white;
  }







.form-control{
    width: 100%;
    border: none;
    padding: 10px;
    font-size: 16px;
    outline: none; 
    height:40px !important;
}
.cy-dogs .cy-form-control{
    padding:20px 10px !important;
}
#add-dog{
    background: transparent;
    color: #111;
    padding: 0;
    outline: none;
    border: none;
    font-weight: bold;
    text-transform: unset;
    font-size:20px;
    margin:20px 0;
}
#add-dog .plus{
    border: 1px solid #111;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
}
.text-box{
    width: 60%;
    text-align: center;
    margin: 0 auto;
}
.text-box .mb-4{
    color: #111;
    font-size: 25px;
    font-weight: 500;
    margin:40px 0;
}
.bday-img-box img{
    width: 45%;
    margin: 0 auto;
    display: block;
    padding: 20px 0;
}
.bonus-text-box{
    text-align: center;
    font-size: 25px;
    font-weight: 400;
    width: 80%;
    margin: 0 auto;
    line-height: 40px;
    color:#111;
    margin-bottom:40px;
}
#bonus_confirmation{
    width: 21px !important;
    height: 18px !important;
}

.your-email{
    outline: none !important;
    border: none !important;
}
.sing-up-btn{
    width: 100%;
    border-radius: 0 !important;
    padding: 9px 5px !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    border: 1px solid rgb(231, 22, 22) !important;
    background: rgb(231, 22, 22)!important;
    outline: none !important;
    font-size: 16px !important;
    height:40px;
    color: white;
    cursor: pointer;
}
.sing-up-btn:hover{
    background: transparent !important;
    border: 1px solid rgb(231, 22, 22);
    color: #EA2027 !important;
}
.cy-contact{
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.cy-contact input{
    width: 100%;
    outline: none !important;
    border: none !important;
}
.signup-text-box{
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    width: 80%;
    margin: 30px auto;
    line-height: 30px;
    color:#111;
}
#valid_e164{
    width: 21px !important;
    height: 18px !important;
}


.cy-bday-unsubscribe{
  margin: 0 auto;
  background: #fff;
}
.cy-bday-unsubscribe td ,.cy-bday-unsubscribe th {
  padding: 5px 15px;
  border: 3px solid #a8ebe2;
}

.cy-bday-unsubscribe input[type="checkbox"]{
  width: 15px;
  height: 15px;
}
.cy-bday-unsubscribe-form p {
  padding-top: 20px;
  text-align: center;
}

.cy-message{
  background: #fff;
  padding: 10px 20px;
  margin-bottom: 15px;
}